﻿@page "{restaurantId:int}"
@model ASP.Net_Core_Fundamentals.Pages.Restaurants.DeleteModel
@{
    ViewData["Title"] = "Delete";
}

<h2>Delete!</h2>
<div class="alert alert-danger">
    Are you sure you want to delete @Model.Restaurant.Name?
</div>
<form method="post">
    <button type="submit" class="btn btn-danger">Yes!</button>
    <a asp-page="List" class="btn btn-default">Cancel</a>
</form>
